How can I use PHP5 instead of PHP4 on my account?

Most servers now have both PHP4 and PHP5 available to them. To use PHP5 just call the page extension .php5. There was no other changes to be made. For more advance users you can add the following handler in your .htaccess file to control php5:

AddType application/x-httpd-php5 .php


If you find your server does not support PHP5 please contact support to have it added.